
/*首页关于*/

.index_slide1{
    background: url("../picture/companybg.jpg") no-repeat center bottom / cover;
    width: 100%;height: 100%;position: relative;z-index: 98;
    padding: 100px 0;
}
.index_slide1 .moiveimg{
  overflow: hidden;
}
.index_slide1 .moiveimg img{
  width: 100%;
}

.index_slide1 .slider-inner .warpper,.index_slide1 .slider-inner .container_wrap{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.index_slide1 .left{
    width: 44%;
}
.index_slide1 .left .t1 {
    font-size: 22px;
    color: #686868;
}
.index_slide1 .left .line{
    width: 36px;
    height: 4px;
    background: #024287;
    margin: 2% 0;
}
.index_slide1 .left .t2{
    font-size:44px;
    color:#282727;
    font-weight: bold;
}
.index_slide1 .left .t3{
    font-size:14px;
    color:#b3b2b2;
    text-transform: uppercase;
    margin-top: 10px;
}
.index_slide1 .left .t4{
    font-size:16px;
    color:#686868;
    line-height: 30px;
    margin: 4% 0 7% 0;
}
.index_slide1 .left .item{
    margin-top: 9%;
}
.index_slide1 .left .item .list{
    display: block;
    float: left;
    margin-right: 8%;
    text-align:center;
}
.index_slide1 .left .item .list:last-child{
    margin-right: 0;
}
.index_slide1 .left .item .list .icon{
    position: relative;
    width: 60px;
    height: 60px;
    margin:0 auto;
}
.index_slide1 .left .item .list .title{
    font-size:16px;
    color:#393939;
    margin-top: 10px;
    line-height: normal;font-weight: normal;letter-spacing: 0;
}
.index_slide1 .left .item .list:hover .icon img{
    animation: jello 1s;
}
.index_slide1 .left .item .list:hover .title{
    color:#024287;
}

@-webkit-keyframes jello {

    from, 11.1%, to { -webkit-transform: none; transform: none }

    22.2% { -webkit-transform: skewX(-12.5deg) skewY(-12.5deg); transform: skewX(-12.5deg) skewY(-12.5deg) }

    33.3% { -webkit-transform: skewX(6.25deg) skewY(6.25deg); transform: skewX(6.25deg) skewY(6.25deg) }

    44.4% { -webkit-transform: skewX(-3.125deg) skewY(-3.125deg); transform: skewX(-3.125deg) skewY(-3.125deg) }

    55.5% { -webkit-transform: skewX(1.5625deg) skewY(1.5625deg); transform: skewX(1.5625deg) skewY(1.5625deg) }

    66.6% { -webkit-transform: skewX(-.78125deg) skewY(-.78125deg); transform: skewX(-.78125deg) skewY(-.78125deg) }

    77.7% { -webkit-transform: skewX(0.390625deg) skewY(0.390625deg); transform: skewX(0.390625deg) skewY(0.390625deg) }

    88.8% { -webkit-transform: skewX(-.1953125deg) skewY(-.1953125deg); transform: skewX(-.1953125deg) skewY(-.1953125deg) }

}



@-moz-keyframes jello {

    from, 11.1%, to { -moz-transform: none; transform: none }

    22.2% { -moz-transform: skewX(-12.5deg) skewY(-12.5deg); transform: skewX(-12.5deg) skewY(-12.5deg) }

    33.3% { -moz-transform: skewX(6.25deg) skewY(6.25deg); transform: skewX(6.25deg) skewY(6.25deg) }

    44.4% { -moz-transform: skewX(-3.125deg) skewY(-3.125deg); transform: skewX(-3.125deg) skewY(-3.125deg) }

    55.5% { -moz-transform: skewX(1.5625deg) skewY(1.5625deg); transform: skewX(1.5625deg) skewY(1.5625deg) }

    66.6% { -moz-transform: skewX(-.78125deg) skewY(-.78125deg); transform: skewX(-.78125deg) skewY(-.78125deg) }

    77.7% { -moz-transform: skewX(0.390625deg) skewY(0.390625deg); transform: skewX(0.390625deg) skewY(0.390625deg) }

    88.8% { -moz-transform: skewX(-.1953125deg) skewY(-.1953125deg); transform: skewX(-.1953125deg) skewY(-.1953125deg) }

}



@keyframes jello {

    from, 11.1%, to { -webkit-transform: none; -moz-transform: none; transform: none }

    22.2% { -webkit-transform: skewX(-12.5deg) skewY(-12.5deg); -moz-transform: skewX(-12.5deg) skewY(-12.5deg); transform: skewX(-12.5deg) skewY(-12.5deg) }

    33.3% { -webkit-transform: skewX(6.25deg) skewY(6.25deg); -moz-transform: skewX(6.25deg) skewY(6.25deg); transform: skewX(6.25deg) skewY(6.25deg) }

    44.4% { -webkit-transform: skewX(-3.125deg) skewY(-3.125deg); -moz-transform: skewX(-3.125deg) skewY(-3.125deg); transform: skewX(-3.125deg) skewY(-3.125deg) }

    55.5% { -webkit-transform: skewX(1.5625deg) skewY(1.5625deg); -moz-transform: skewX(1.5625deg) skewY(1.5625deg); transform: skewX(1.5625deg) skewY(1.5625deg) }

    66.6% { -webkit-transform: skewX(-.78125deg) skewY(-.78125deg); -moz-transform: skewX(-.78125deg) skewY(-.78125deg); transform: skewX(-.78125deg) skewY(-.78125deg) }

    77.7% { -webkit-transform: skewX(0.390625deg) skewY(0.390625deg); -moz-transform: skewX(0.390625deg) skewY(0.390625deg); transform: skewX(0.390625deg) skewY(0.390625deg) }

    88.8% { -webkit-transform: skewX(-.1953125deg) skewY(-.1953125deg); -moz-transform: skewX(-.1953125deg) skewY(-.1953125deg); transform: skewX(-.1953125deg) skewY(-.1953125deg) }

}

.index_slide1 .right{
    width: 50%;
/*    height: 525px;*/
    position: relative;
}
.index_slide1 .right:after{
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 2;
    -webkit-transition: all .8s cubic-bezier(.69, .27, .45, .99);
    transition: all .8s cubic-bezier(.69, .27, .45, .99);
}
.index_slide1.ani-slide .right:after{
    width: 0;
    -webkit-transition-delay: 350ms;
    transition-delay: 350ms;
}
.index_slide1 .right .jw-skin-bce .jw-controlbar{
    width: 100%;
}
.index_slide1 .right video{
	width: 100%;
}
.index_slide1 .left .ani1{
    opacity: 0;
    pointer-events: none;
    -webkit-transform: translateY(3vw);
    transform: translateY(3vw);
    -webkit-transition: all .8s cubic-bezier(.69, .27, .45, .99);
    transition: all .8s cubic-bezier(.69, .27, .45, .99);
}
.index_slide1.ani-slide .left .ani1{
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: none;
    transform: none;
}

.index_slide1 .left .ani2{
    opacity: 0;
    pointer-events: none;
    -webkit-transform: translateY(3vw);
    transform: translateY(3vw);
    -webkit-transition: all .8s cubic-bezier(.69, .27, .45, .99);
    transition: all .8s cubic-bezier(.69, .27, .45, .99);
}
.index_slide1.ani-slide .left .ani2{
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: none;
    transform: none;
    -webkit-transition-delay: 100ms;
    transition-delay: 100ms;
}
.index_slide1 .left .ani3{
    opacity: 0;
    pointer-events: none;
    -webkit-transform: translateY(3vw);
    transform: translateY(3vw);
    -webkit-transition: all .8s cubic-bezier(.69, .27, .45, .99);
    transition: all .8s cubic-bezier(.69, .27, .45, .99);
}
.index_slide1.ani-slide .left .ani3{
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: none;
    transform: none;
    -webkit-transition-delay: 150ms;
    transition-delay: 150ms;
}


.warpper {
    width: 1600px;
    margin: 0 auto;
    position: relative;
}

.slider-inner {
    width: 100%;
    height: 100%;
    position: relative;
/*    left: 0;*/
/*    top: 0;*/
    z-index: 1;
    display: flex;
    align-items: center;
}
.moiveimg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
}
.tel_ome{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 100%;
    cursor: pointer;
    z-index: 1;
}

@-webkit-keyframes ripple {
    70% {
        box-shadow: 0 0 0 40px rgba(10, 165, 205, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(10, 165, 205, 0);
    }
}

@keyframes ripple {
    70% {
        box-shadow: 0 0 0 40px rgba(10, 165, 205, 0);
    }

    100% {
        box-shadow: 0 0 0 0 rgba(10, 165, 205, 0);
    }
}
.tel_ome i ,.tel_ome i:before ,.tel_ome i:after{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    transform: translate(-50%, -50%);
    -ms-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.55);
    -o-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.55);
    box-shadow: 0 0 0 0 rgb(255 255 255 / 55%);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite;
    border-radius: 100%;
}
.tel_ome i{
    border: 6px solid #ffffff75;
    box-sizing: content-box;
}
.tel_ome i:before{
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
    content: "";
    position: absolute;
}
.tel_ome i:after{
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
    content: "";
    position: absolute;
}
.over-line-3 {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}
.allmore{
    display: flex;
    align-items: center;
    justify-content: left;
}
.allmore .icon{
    width: 30px;
    height: 30px;
    position: relative;
    background: #024287;
    border-radius: 30px;
    margin-right: 10px;
}
.allmore .icon img{
    width: 14px;
}
.allmore span{
    font-size:18px;
    color:#686868;
    position: relative;
}
.allmore span:after{
    content:"";
    position: absolute;
    left:0;
    bottom:0;
    width: 0;
    height: 1px;
    background: #024287;
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
}
.allmore:hover .icon img{
    -webkit-transform: translateX(5px);
    -moz-transform: translateX(5px);
    -ms-transform: translateX(5px);
    -o-transform: translateX(5px);
    transform: translateX(5px);
}
.allmore:hover span{
    color:#024287;
}
.allmore:hover span:after{
    width: 100%;
}
.img_jz {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.transi {
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

@media (max-width: 1750px){
  .warpper {
    width: 95%;
}
}

@media (max-width: 1000px){
    .index_slide1{
      padding: 50px 0;
    }
}
@media (min-width: 1000px){
.pg1{
  z-index: 99;height: 100vh;background: #fff;
}
.pg2{
  z-index: 98;
}
}

/*首页解决方案*/
.section02 .pt100.container,
.section03 .pt100.container,
.section04 .pt100.container,
.section05 .pt100.container {
  padding-top: 6.25rem;
}

.section02 .hover_pag,
.section03 .hover_pag,
.section05 .hover_pag {
  position: absolute;
  width: 100%;
  height: 1.875rem;
}

.section02 .hover_pag.w50,
.section03 .hover_pag.w50,
.section05 .hover_pag.w50 {
  width: 38%;
}

.section02 .hover_pag .pr,
.section03 .hover_pag .pr,
.section05 .hover_pag .pr {
  height: 100%;
  display: flex;
  align-items: center;
}

.section02 .hover_pag>.container,
.section03 .hover_pag>.container,
.section05 .hover_pag>.container {
  height: 100%;
}

.section02 .hover_pag.black,
.section03 .hover_pag.black,
.section05 .hover_pag.black {
  top: -3.125rem;
}

.section02 .hover_pag.black .swiper-button-next .iconfont,
.section03 .hover_pag.black .swiper-button-next .iconfont,
.section05 .hover_pag.black .swiper-button-next .iconfont,
.section02 .hover_pag.black .swiper-button-prev .iconfont,
.section03 .hover_pag.black .swiper-button-prev .iconfont,
.section05 .hover_pag.black .swiper-button-prev .iconfont {
  color: #000;
}

.section02 .hover_pag.black .swiper-pagination,
.section03 .hover_pag.black .swiper-pagination,
.section05 .hover_pag.black .swiper-pagination {
  color: #000;
}

.section02 .swiper-pagination,
.section03 .swiper-pagination,
.section05 .swiper-pagination {
  bottom: 0;
  width: auto;
  font-size: 1rem;
  line-height: 1.875rem;
  color: #FFFFFF;
  right: 9.25rem;
  left: auto;
}

.section02 .swiper-button-next,
.section03 .swiper-button-next,
.section05 .swiper-button-next {
  right: 0;
}

.section02 .swiper-button-prev,
.section03 .swiper-button-prev,
.section05 .swiper-button-prev {
  left: auto;
  right: 4.5rem;
}

.section02 .swiper-scrollbar,
.section03 .swiper-scrollbar,
.section05 .swiper-scrollbar {
  width: calc(100% - 14.375rem);
  height: 0.125rem;
  background: rgba(255, 255, 255, 0.15);
  opacity: 1;
}

.section02 .swiper-scrollbar .swiper-scrollbar-drag,
.section03 .swiper-scrollbar .swiper-scrollbar-drag,
.section05 .swiper-scrollbar .swiper-scrollbar-drag {
  background: #2798d7;
  height: 0.25rem;
  top: -0.0625rem;
}

.section02 .swiper-button-next,
.section03 .swiper-button-next,
.section05 .swiper-button-next,
.section02 .swiper-button-prev,
.section03 .swiper-button-prev,
.section05 .swiper-button-prev {
  background-image: none;
  height: auto;
  margin-top: 0;
  transform: translateY(-50%);
}

.section02 .swiper-button-next .iconfont,
.section02 .swiper-button-next i,
.section03 .swiper-button-next .iconfont,
.section05 .swiper-button-next .iconfont,
.section02 .swiper-button-prev .iconfont,
.section02 .swiper-button-prev i,
.section03 .swiper-button-prev .iconfont,
.section05 .swiper-button-prev .iconfont {
  display: block;
  font-size: 2rem;
  color: #fff;
  font-family:cursive ;
}

.section02 {
  background: url(../images/1.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.section02 .swiper-slide {
  overflow: hidden;
}

.section02 .swiper-pagination-current {
  color: #2798d7;
}

.section02 .swiper-container {
  padding: 2.8125rem 0;
}

.section02 .hover {
  position: absolute;
  bottom: 2.8125rem;
  padding: 0 5.625rem;
  width: 100%;
}

.section02 .hover .name {
  font-size: 1.5rem;
  line-height: 1.875rem;
  color: #FFFFFF;
  margin-top: 0.625rem;
}

.section02 .hover .icon img {
  height: 3.875rem;
}

.section02 .hover2 {
  position: absolute;
  bottom: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: #2798d7;
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  padding: 4.6875rem 5.3125rem 1.5625rem;
}

.section02 .hover2 .name {
  font-size: 1.5rem;
  line-height: 1.875rem;
  color: #FFFFFF;
}

.section02 .hover2 .text {
  margin: 1rem 0 1.25rem;
  color: #FFFFFF;font-size:16px;
}
.section02 .hover2 .text *{
    color: #fff!important;
}

.flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.section02 .title {
    font-weight: bold;
    font-size: 2.125rem;
    line-height: 2.8125rem;
    color: #000000;
}
.cf {
    color: #fff !important;
}
.subtitle {
    font-size: 1rem;
    line-height: 1.875rem;
    margin-top: 0.625rem;
    color: #000000;
}
.pbmore {
  width: 10.6875rem;
  padding-right: 1rem;
  font-size: 1rem;
  border-radius: 3px;
  border: 1px solid #2798d7;
  background: #2798d7;
  color: #fff;
  overflow: hidden;
  display: inline-block;
  position: relative;
  transition: background-color padding 0s cubic-bezier(0.52, 0.08, 0.18, 1) 0s;
  height: 3.4375rem;
  line-height: 3.3125rem;
  text-align: center;
  vertical-align: top;
}

.pbmore.border_bgf {
  border: 1px solid #fff;
  background: transparent;
}

.pbmore.border_bgf::after {
  background: #fff;
}

.pbmore.border_bgf:hover span,
.pbmore.border_bgf:hover .iconfont {
  color: #0096A9;
}

.pbmore.bor {
  border-radius: 3.125rem;
}

.pbmore i {
  color: #fff;
  font-size: 0.75rem;
}

.pbmore .ir20p {
  color: #fff;
  right: 2.5rem;
}

.pbmore .il20p {
  left: -1.25rem;
}

.pbmore span {
  transition: all 0.55s cubic-bezier(0.52, 0.08, 0.18, 1);
  position: relative;
  z-index: 5;
}

.pbmore:after {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 110%;
  content: '';
  height: 100%;
  transition: -webkit-transform 0.55s cubic-bezier(0.52, 0.08, 0.18, 1);
  transition: transform 0.55s cubic-bezier(0.52, 0.08, 0.18, 1);
  transition: transform 0.55s cubic-bezier(0.52, 0.08, 0.18, 1), -webkit-transform 0.55s cubic-bezier(0.52, 0.08, 0.18, 1);
  -webkit-transform-origin: right top;
  transform-origin: right top;
  -webkit-transform: translateX(-101%) skewX(-17.62deg);
  transform: translateX(-101%) skewX(-17.62deg);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.pbmore i {
  position: absolute;
  height: 100%;
  top: 0;
  transition: all 0.4s ease;
  z-index: 8;
  width: 5px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}

.pbmore:hover {
  background-color: #fff;
  padding-right: 0;
  padding-left: 1rem;
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}

.pbmore1:hover {
  background: #f6f9fa;
}

.pbmore:hover span {
  color: #2798d7;
}

.pbmore:hover .iconfont {
  color: #2798d7;
}

.pbmore:hover:after {
  -webkit-transform: translateX(0) skewX(-17.62deg);
  transform: translateX(0) skewX(-17.62deg);
  -webkit-transform-origin: left top;
  transform-origin: left top;
}

.pbmore:hover .ir20p {
  right: -1.25rem;
}

.pbmore:hover .il20p {
  left: 1.25rem;
}

.pbmore.border_white {
  border: 1px solid #fff;
  background: transparent;
}

.pbmore.border_white::after {
  background: #fff;
}

.pbmore.border_white:hover span,
.pbmore.border_white:hover .iconfont {
  color: #2798d7;
}
.pr {
    position: relative;
}
.phone_show_990, .phone_show_767 {
    display: none;
}
.section02{
    padding-bottom: 100px;
}
.section02 i{
    font-family: cursive!important;
}
.bl {
    display: block;
}
.mt25 {
    margin-top: 1.5625rem;
}

@media (min-width: 1168px){
.section02 .swiper-slide:hover .hover2 {
  bottom: 0;overflow-y: auto;
  transition: all 0.4s;
  -webkit-transform: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
}
}
@media (max-width: 1167px){
    .section02, .section03, .section04, .section05 {
        padding: 45px 0;
    }
    .section02 .title {
    font-size: 24px;
    line-height: 32px;
}.subtitle {
    font-size: 14px;
    line-height: 24px;
}.index_title .right {
    display: none;
}.section02 .hover_pag, .section03 .hover_pag, .section05 .hover_pag {
    bottom: 0;
}.section02 .swiper-scrollbar, .section03 .swiper-scrollbar, .section05 .swiper-scrollbar {
    width: calc(100% - 11.375rem);
}.section02 .swiper-pagination, .section03 .swiper-pagination, .section05 .swiper-pagination {
    right: 7.25rem;
}.phone_show_990 {
    display: block;
}.section02 .hover .name {
    font-size: 16px;
    line-height: 30px;
    margin-top: 5px;
}.section02 .hover {
    bottom: 10px;
    padding: 0 20px;
}.section02 .hover .icon img {
    height: 40px;
}.section02 .swiper-slide .hover2 {
    display: none;
}.section02 .pt100.container, .section03 .pt100.container, .section04 .pt100.container, .section05 .pt100.container {
    padding-top: 0;
} .pbmore {
    width: 9rem;
    height: 42px;
    line-height: 40px;
  }
  .pbmore .ir20p {
    right: 2.125rem;
  }
}

/*新新闻*/
.nxwlbl{
    width: 68.75%;display: flex;justify-content: space-between;
}
.nxwlbr{
    width: 30%;display: flex;flex-wrap: wrap;align-content:space-between;
}
.nxwlb{
    display: flex;justify-content: space-between;margin-top: 30px;
}
.nxwlbli{
    height: 460px;width:49%;padding: 30px;
    background-size: cover;position: relative;transition: all .5s ease;
}
.nxwlbli.on{
    width: 70%;
}
.nxwlbli.non{
    width: 28%;
}

.nxwlblinr{
    display: flex;flex-wrap: wrap;align-content:center;align-items: center;
    position: relative;z-index: 3;height: 100%;
}

.nxwlbli:after{
    position: absolute;
    left: 0;top: 0;z-index: 1;width: 100%;height: 100%;
    background: rgba(0, 0, 0, .2);
    content: "";
}
.zzc{
    background-size: cover;position: absolute;
    left: 0;top: 0;z-index: 1;width: 100%;height: 100%;
}
.nxwlbri{
    height: 220px;width:100%;padding: 30px;
}

.nxwlbli1{
    font-size: 14px;color: #fff;
    line-height: 2;width: 100%;
}
.nxwlbli2{
    font-size: 18px;color: #fff;
    line-height: 2;font-weight: bold;margin-top: 10px;width: 100%;display: block;

        white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.nxwlbli3{
    font-size: 14px;color: #fff;
    line-height: 2;font-weight: 400;margin-top: 15px;width: 100%;

       text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.nxwlbli4{
    font-size: 16px;color: #fff;
    font-weight: 400;margin-top: 60px;
    width: 150px;height: 40px;border-radius: 35px 5px 35px 5px;
    line-height: 40px;text-align: center;
    transition: all ease .3s, transform ease .8s .9s, opacity ease .8s .9s;
    border:1px solid #fff;display: block;
    
}
.nxwlbli4 span{
    font-family: cursive;margin-left: 10px;
}
.nxwlbli:hover .nxwlbli4{
        background: #0068b7;
    border: 1px solid #0068b7;
}
.nxwlbri{
    background: rgb(239 239 239);
    transition: all ease .3s;
}

.nxwlbri1{
    font-size: 14px;color: #000;
    line-height: 2;width: 100%;
}
.nxwlbri2{
    font-size: 20px;color: #000;
    line-height: 2;font-weight: bold;margin-top: 10px;width: 100%;display: block;

        white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
}
.nxwlbri3{
    font-size: 16px;color: #000;
    line-height: 2;font-weight: 400;width: 100%;

     text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.nxwlbri:hover .nxwlbri1,
.nxwlbri:hover .nxwlbri2,
.nxwlbri:hover .nxwlbri3{
    color: #fff;
}
.nxwlbri:hover{
    background: #0068b7;;
}
@media (max-width: 1167px){
    .nxwlbl {
        width: 100%;display: block;
    }
    .nxwlbr{
        width: 100%;display: block;
    }
    .nxwlbli{
        width: 100%;
        height: 300px;
        margin-bottom: 20px;
    }
    .nxwlb{
        display: block;
    }
    .nxwlbri{
        margin-bottom: 20px;
    }

}
.w100{
    width: 100%;
}




body{
    overflow-x:hidden ;
}
.sybn a{
    display: block;position: relative;width: 100%;height: 100vh;
    overflow: hidden;
}
.bnwz{
    font-size: 60px;font-weight: bold;color: #fff;
    position: absolute;left: 50%; top:50%;transform: translate(-50%, -50%);
    width: 100%;text-align: center;
}
.sybn video{
    height: 100%;
    width: 100%;    object-fit: cover;
}


.bnm{
    display: none;
}
.sybn .swiper-button-next,.sybn .swiper-button-prev{
    display: none;
}
@media only screen and (max-width:1180px) {
.bnp{
    display: none;
}
.bnm{
    display: block;
}
.sybn a{
    height: 300px;
}
.sybn video{
    height: 300px;
}
.bnwz{
    font-size: 30px;
    width: 80%;
}
.sybn .swiper-button-next,.sybn .swiper-button-prev{
    display: block;
}

}



/*模块10*/
.mk10{
    padding: 50px 0 ;
}
.mk10nrtp{
    /*margin-top: 50px;*/
    display: flex;justify-content: space-between;
}
.mk10nrtp img{
    width: 30%;
}
.mk10nr{
    
}
.mk10 .ab-title{
    margin-bottom: 30px;
}

.mk10nrit{
    display: flex;justify-content: space-around;align-items: center;
}
/*.mk10nrit>*{
    width: 48%;
}*/
.mk10nritl{
    max-width: 75%;
}
.mk10nritr{
    max-width: 20%;
}

.mk10nritl p{
    font-size: 26px;
    line-height: 2;
}
.w1280{
    width: 1280px;margin: 0 auto;display: block;max-width: 90%;
}
@media only screen and (max-width:1180px) {
    .mk10{
        padding: 30px 0 ;
    }
    .mk10nrtp{
        margin-top: 30px;
        display: block;
    }
    .mk10nrtp img{
        width: 100%;
        margin-bottom: 25px;
    }
 
    .mk10nrit{
        flex-wrap: wrap;
        flex-direction:column-reverse;
    }
    .mk10nrit>*{
        width: 100%;
    }
    .mk10nritl p{
        font-size: 18px;
    }

}


